### Enumeration

# GtkSource GutterRendererAlignmentMode

#### Declaration

    enum GtkSource.GutterRendererAlignmentMode

#### Description [src]

The alignment mode of the renderer, when a cell spans multiple lines (due to text wrapping).

#### Members

Name | Description
--- | ---
`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_CELL` | The full cell.
`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_FIRST` | The first line.
`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_LAST` | The last line.